﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font: inherit;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

body, html {
    -moz-osx-font-smoothing: grayscale;
}

a a:hover {
    text-decoration: none;
    color: white;
}

input, span, li, h1, h2, h3, h4, h5, h6, i, a {
    color: #4f4f4f;
}

strong {
    font-weight: bold;
}


[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

body, html {
    background-color: #f9fafc;
}

header {
    background-color: white;
}

hr {
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    border: 1px solid rgba(171, 175, 178, 0.1);
}

h3 > i {
    color: rgba(128, 128, 128, 0.9);
}


#logoimg {
    width: 100%;
    max-width: 500px;
    -moz-transition: 0.2s ease-out all;
    -o-transition: 0.2s ease-out all;
    -webkit-transition: 0.2s ease-out all;
    transition: 0.2s ease-out all;
}

.opacityIn {
    animation: opacityIn 0.2s forwards;
}

.row {
    max-width: 1280px;
}


#header-logo {
    line-height: 30px;
    height: 30px;
    text-align: center;
    border-right: 1px solid rgba(171, 175, 178, 0.3);
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

#header-logo > a > img {
    margin-top: -2px;
    -moz-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
}

.header-menu, share-list, .footer-menu, .contacts-list, .dropdown-menu {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

    .header-menu > li {
        display: inline-block;
        height: 70px;
        line-height: 70px;
        margin: 0 15px 0 15px;
    }

        .header-menu > li > a {
            white-space: nowrap;
            display: block;
            width: 100%;
            height: 100%;
            color: black;
            text-align: center;
        }

.view-selector {
    opacity: 0;
    cursor: pointer;
}

#header-menu > li:first-child {
}


.simple-wall {
    background-color: white;
    border-radius: 2px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.panel {
    background-color: white;
    border-radius: 3px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.panel-bordered {
    border: 1px solid #f4f4f4;
}

.panel-header {
    border-bottom: 1px solid #f4f4f4;
    user-select: none;
}

    .panel-header > h3 {
        color: black;
        font-weight: bold;
        opacity: 0.7;
        text-shadow: 0px 0px 2px rgba(0,0,0,0.1);
        padding: 15px 20px;
    }

/*.panel-header > div {
        padding: 25px;
    }*/

.text-right > * {
    text-align: right;
}

.button-default {
    opacity: 0;
    display: inline-block;
    margin: 5px;
    padding: 10px 15px;
    text-align: center;
    max-width: 180px;
    border-radius: 4px;
    color: white;
}

    .button-default > * {
        color: white;
    }

/*.button-default:hover {
        background: #019bd5;
        color: white;
    }

    .button-default:active {
        background: #0282b1;
        color: white;
    }

    .button-default:focus {
        background: #0282b1;
        color: white;
    }*/

.cart-button {
    opacity: 0;
    width: 100%;
    height: 100%;
}

    /*.cart-button:hover {
        background: #0095cc;
    }*/


    .cart-button > a {
        display: block;
        width: 100%;
        height: 100%;
        color: white;
        text-align: center;
        line-height: 75px;
        font-size: 1.5em;
    }

.search-input {
    font-style: italic;
    border: 0;
    font-size: 1.3em;
    width: 70%;
    display: inline-block;
    opacity: 0.5;
}

.box-shadow {
    -webkit-box-shadow: 0 7px 4px -3px rgba(224, 224, 224, 0.1);
    -moz-box-shadow: 0 7px 4px -3px rgba(224, 224, 224, 0.1);
    box-shadow: 0 7px 4px -3px rgba(224, 224, 224, 0.1);
}

.promo-view {
    background: rgb(74,103,124);
    background: -moz-linear-gradient(-45deg, rgba(74,103,124,1) 0%, rgba(45,57,76,1) 73%, rgba(45,57,76,1) 74%, rgba(28,41,60,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(74,103,124,1) 0%,rgba(45,57,76,1) 73%,rgba(45,57,76,1) 74%,rgba(28,41,60,1) 100%);
    background: linear-gradient(135deg, rgba(74,103,124,1) 0%,rgba(45,57,76,1) 73%,rgba(45,57,76,1) 74%,rgba(28,41,60,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a677c', endColorstr='#1c293c',GradientType=1 );
}


.promo-view-content {
    padding-top: 65px;
    padding-bottom: 60px;
    width: 100%;
    text-align: center;
    color: rgba(171, 175, 178, 0.8);
}

    .promo-view-content > h2 {
        font-size: 1.7em;
        letter-spacing: 2px;
        color: white;
        font-weight: 300;
    }

input:focus {
    border: 0;
}

footer {
    background-color: white;
}

.footer-text {
    color: rgba(128, 128, 128, 0.7) !important;
    line-height: 30px;
}

.footer-menu {
    text-align: center;
}

    .footer-menu > li {
        display: inline-block;
        text-align: center;
        padding: 0 15px;
        line-height: 70px;
    }

        .footer-menu > li > a {
            color: rgba(128, 128, 128, 0.7);
            display: block;
            width: 100%;
            height: 100%;
        }

            .footer-menu > li > a:hover {
                color: black;
            }

.buy-button {
    width: 100%;
    height: 50px;
    margin: 0;
    line-height: 50px;
    line-height: 30px;
    text-transform: uppercase;
    border-radius: 0px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.product-block-grid {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 5px;
    margin-bottom: 20px;
}

.product-block-grid-image {
    width: 100%;
    height: 200px;
    position: relative;
    background-size: 100%;
    -moz-transition: 0.3s ease-out all !important;
    -webkit-transition: 0.3s ease-out all !important;
    -o-transition: 0.3s ease-out all !important;
    transition: 0.3s ease-out all !important;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.product-block-grid-content {
    padding: 15px;
    background-color: white;
    text-decoration: none;
    color: black;
    border-right: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
}

.product-title {
    font-weight: bold;
}

.original-price {
    text-decoration: line-through;
    font-size: 1em;
    color: rgba(128, 128, 128, 0.7);
}

.you-save > span:first-child, .from-to > * {
    display: inline-block;
    font-size: 1.2em;
    color: #02aae7 !important;
    white-space: nowrap;
}

.you-save > span:last-child {
    display: inline-block;
    font-size: 0.9em;
    line-height: 1.2em;
    /* margin-bottom: 10px; */
    vertical-align: text-top;
    border-radius: 10px;
    color: white;
    padding: 2px 15px;
    background-color: #5ae4b2;
    white-space: nowrap;
}

/*.you-save > {
    display: inline;
    text-align: right;
}*/

.share-list > li {
    opacity: 1;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px;
    border-radius: 20px;
}

    .share-list > li:hover {
    }


    .share-list > li > a {
        display: block;
        width: 100%;
        height: 100%;
        line-height: 44px;
        text-decoration: none;
        color: white;
        text-align: center;
        font-size: 1.3em;
    }

.campaign-list {
    list-style: none;
    width: 100%;
    height: auto;
}

    .campaign-list > li {
        margin-bottom: 20px;
        position: relative;
    }

        .campaign-list > li > .row {
            display: block;
            width: 100%;
            height: 100%;
            text-decoration: none;
            color: black;
        }

.list-view-data > .campaign-list-image {
    width: 100%;
    height: 110px;
    background-color: white;
    background-size: 100%;
    -moz-transition: 0.3s ease-out all !important;
    -webkit-transition: 0.3s ease-out all !important;
    -o-transition: 0.3s ease-out all !important;
    transition: 0.3s ease-out all !important;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.middle-newline {
    padding-left: 0;
}

.contacts-list > li {
    font-size: 1em;
    line-height: 30px;
    padding: 5px 0 5px 0;
}

.disabled {
    cursor: not-allowed !important;
    filter: alpha(opacity=65) !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    opacity: .65 !important;
}

.dropdown-menu {
    display: inline;
    position: relative;
    vertical-align: top;
}

    .dropdown-menu > li {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        margin-right: 10px;
        padding: 0 13px 0 10px;
        border-right: 1px solid rgba(171, 175, 178, 0.3);
        margin: 15px 0px 15px 0px;
        position: relative;
        vertical-align: top;
    }

        .dropdown-menu > li > a {
            display: block;
            width: 100%;
            height: 100%;
        }

        .dropdown-menu > li:last-child {
            font-weight: bold;
        }

ul.menu {
    position: absolute;
    -moz-transition: 0.1s all ease-out;
    -o-transition: 0.1s all ease-out;
    -webkit-transition: 0.1s all ease-out;
    transition: 0.1s all ease-out;
    /*transition-delay: 0.3s;*/
    background-color: white;
    z-index: 9846584;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    min-width: 130px;
    left: 0;
    top: 60px;
}

    /*ul.menu > li:first-child {
        border-top: 1px solid rgba(171, 175, 178, 0.3);
    }*/

    ul.menu > li:last-child {
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }

    ul.menu > li {
        display: block;
        border-bottom: 1px solid rgba(171, 175, 178, 0.3);
    }

        ul.menu > li:hover {
            background-color: rgba(171, 175, 178, 0.1);
        }

.dropdown-menu > li > ul.menu {
    visibility: hidden;
    opacity: 0;
}

.dropdown-menu-activator:hover ul.menu {
    opacity: 1;
    visibility: visible;
    top: 40px;
}

#old-price-section p {
    border: 1px solid #d0d0d0;
    padding: 4px;
    border-radius: 2px;
    display: block;
    text-align: center;
    color: #d0d0d0;
    text-decoration: line-through;
}

#price-section > a, #purchase-block > a {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.button-green {
    background-color: #91d425;
}

    .button-green:hover {
        background-color: #83c519;
    }

    .button-green:active, .button-green:focus {
        background-color: #77ac20;
    }

.button-blue {
    background-color: #21c3f3 !important;
}

    .button-blue:hover {
        background-color: #019bd5 !important;
    }

    .button-blue:active, .button-blue:focus {
        background-color: #0282b1 !important;
    }

a.button-blue:hover,
a.button-blue:active,
a.button-blue:focus {
    color: white;
}
/*.price-list {
    list-style: none;
    padding: 0 15px;
}

    .price-list > li {
        line-height: 50px;
        text-align: center;
        color: white;
        border-radius: 5px;
        border: 1px solid white;
        letter-spacing: 1px;
    }

        .price-list > li:first-child {
            background-color: #d0d0d0;
            color: white;
            text-decoration: line-through;
        }

        .price-list > li:last-child {
            background-color: #91d425;
            text-decoration: none;
            color: white;
        }*/

.total-view {
    display: block;
    line-height: 50px;
    border: 1px solid white;
    opacity: 0.8;
}

    .total-view > div:first-child {
        text-align: left;
        font-size: 0.9em;
        letter-spacing: 1px;
        line-height: 50px;
    }

    .total-view > div:last-child {
        text-align: right;
        font-size: 1.8em;
        letter-spacing: 1px;
        line-height: 35px;
    }

.campaign-selection-checkout-controls, .delivery-settings-controls {
    list-style: none;
    position: relative;
    overflow: hidden;
}

    .campaign-selection-checkout-controls > li, .delivery-settings-controls > li {
        cursor: pointer;
        width: 49.98888%;
        display: inline-block;
        vertical-align: top;
        transition: 0.2s ease-out all;
    }

        .campaign-selection-checkout-controls > li > a > i {
            color: white;
        }

        .campaign-selection-checkout-controls > li > a {
            display: block;
            width: 100%;
            height: 100%;
            line-height: 50px;
            color: white;
            text-align: center;
            letter-spacing: 1px;
            font-size: 0.8em;
        }

        .campaign-selection-checkout-controls > li:last-child {
            float: right;
            border-left: 1px solid white;
        }

.delivery-settings-controls {
    margin-top: 10px;
}

    .delivery-settings-controls > li {
        border: 1px solid #f0f0f0;
        text-align: center;
        padding: 10px 0px;
    }

        .delivery-settings-controls > li.active {
            background-color: #fbfbfb;
        }

            .delivery-settings-controls > li.active > h4 {
                font-weight: bold;
            }

        .delivery-settings-controls > li:first-child {
            float: left;
            border-bottom-left-radius: 2px;
            border-top-left-radius: 2px;
        }

        .delivery-settings-controls > li:last-child {
            float: right;
            border-bottom-right-radius: 2px;
            border-top-right-radius: 2px;
        }

.no-padding-horizontal {
    padding-right: 0;
    padding-left: 0;
}

    .no-padding-horizontal > h4 {
        transition: 0.2s ease-out all;
    }


.delivery-settings-controls-blocked > li {
    border-radius: 0 !important;
    width: 100%;
}

    .delivery-settings-controls-blocked > li:first-child {
        border-top-left-radius: 2px !important;
        border-top-right-radius: 2px !important;
    }

    .delivery-settings-controls-blocked > li:last-child {
        border-bottom-left-radius: 2px !important;
        border-bottom-right-radius: 2px !important;
    }

.animate-if.ng-enter, .animate-if.ng-leave {
    -webkit-transition: 0.3s linear all;
    -moz-transition: 0.3s linear all;
    -ms-transition: 0.3s linear all;
    -o-transition: 0.3s linear all;
    transition: 0.3s linear all;
}

.animate-if.ng-enter {
    opacity: 0;
}

    .animate-if.ng-enter.ng-enter-active {
        opacity: 1;
    }

.animate-if.ng-leave {
    opacity: 1;
}

    .animate-if.ng-leave.ng-leave-active {
        opacity: 0;
    }

.label {
    display: block;
    margin-bottom: 10px;
    border-radius: 2px;
}

input[name=txtCVV]::-webkit-inner-spin-button,
input[name=txtYear]::-webkit-inner-spin-button,
input[name=txtCardNumber]::-webkit-inner-spin-button,
#txbZip::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.not-valid {
    border: 1px solid #ffacac;
    box-shadow: 0 0 2px #ff5f5f;
}


.card {
    display: block;
    background-color: #f9fafc;
    width: 100%;
    height: auto;
    border-radius: 15px;
    border: 1px solid #f0f0f0;
    padding: 15px 20px;
    background-size: cover, 4em auto;
    background-repeat: no-repeat;
    background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 0%, rgba(115, 115, 115, 0.1) 50%, rgba(230, 230, 230, 0.1) 5.00000001%, rgba(200, 200, 200, 0) 100%);
    -webkit-box-shadow: 0 3px 4px -1px rgba(119, 119, 119, 0.3);
    -moz-box-shadow: 0 3px 4px -1px rgba(119, 119, 119, 0.3);
    box-shadow: 0 3px 4px -1px rgba(119, 119, 119, 0.3);
}


    .card > .row {
        padding: 10px;
    }


    .card > * {
        font-family: 'Source Sans Pro', sans-serif !important;
    }

.card-number-area {
    padding-top: 10px;
    font: inherit;
}

.card-holder-area, .card-holder-area {
    margin-bottom: -10px;
}

    .card-holder-area > .footer-text, .card-number-area > .footer-text, .expiration > .footer-text, .cvv-area > .footer-text {
        font-size: 0.9em;
    }


    .card-number-area > input, .card-holder-area > input {
        font-size: 1.5rem;
        letter-spacing: 2px;
        border-radius: 3px;
        border: 1px solid #f0f0f0;
        background-color: transparent;
    }

    .card-holder-area > input {
        font-size: 1.2rem;
        text-transform: uppercase;
    }

        .card-number-area > input:active,
        .card-number-area > input:focus,
        .card-holder-area > input:active,
        .card-holder-area > input:focus,
        .expiration > input[type=number]:active,
        .expiration > input[type=number]:focus,
        #txtCVV {
            border: 1px solid #f0f0f0;
            background-color: transparent;
        }

.card > footer-text {
    font-size: 0.8em;
}


.expiration > input[type=number]::-webkit-inner-spin-button, #txtCVV::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.expiration > input[type=number], #txtCVV {
    background-color: transparent;
    display: inline-block;
    text-align: center;
    border: 1px solid #f0f0f0;
    max-width: 40px;
}

#txtCVV {
    font-size: 1.2em;
    max-width: 120px;
    text-align: right;
    border: 1px solid #f0f0f0;
    width: 48px;
}


.cg-busy {
    top: 0;
}

.off-canvas-content {
    background-color: transparent;
}

.confirm-header > img {
    margin-top: 20px;
}

.confirm-header > h2 {
    margin: 15px 0;
    font-size: 2em;
    letter-spacing: 1px;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.1);
}


.bs-wizard {
    margin: 30px 0;
    padding: 0 0 10px 0;
}


    .bs-wizard > .bs-wizard-step {
        padding: 0;
        position: relative;
    }

        .bs-wizard > .bs-wizard-step + .bs-wizard-step {
        }

        .bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
            color: #595959;
            font-size: 16px;
            margin-bottom: 5px;
        }

        .bs-wizard > .bs-wizard-step .bs-wizard-info {
            color: #999;
            font-size: 14px;
        }

        .bs-wizard > .bs-wizard-step > .bs-wizard-dot {
            position: absolute;
            width: 30px;
            height: 30px;
            display: block;
            background: white;
            top: 27px;
            left: 50%;
            margin-top: -15px;
            margin-left: -15px;
            border-radius: 50%;
        }


        .bs-wizard > .bs-wizard-step > .progress {
            position: relative;
            border-radius: 0px;
            height: 8px;
            box-shadow: none;
            margin: 23px 0;
        }

.bs-wizard-dot > i {
    font-size: 2.2em;
    margin-top: -2px;
    color: #02aae7;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: #21c3f3;
}

.progress {
    background-color: #21c3f3;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #f5f5f5;
}

    .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
        opacity: 0;
    }

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: left;
    list-style: none;
    color: #333;
    text-align: center;
}

    .slidesjs-pagination > li {
        display: inline-block;
        margin: 5px;
    }

        .slidesjs-pagination > li > a {
            content: '○';
        }

            .slidesjs-pagination > li > a:hover {
                content: '•';
                color: #9e2020;
            }

.campaign-image {
    text-align: center;
    overflow: hidden;
    margin-bottom: 15px;
    width: 100%;
    height: 350px;
}

    .campaign-image > img {
        -moz-transition: all ease-out 0.5s;
        -o-transition: all ease-out 0.5s;
        -webkit-transition: all ease-out 0.5s;
        transition: all ease-out 0.5s;
    }

.campaign-trumbshots {
    padding-top: 10px;
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}

    .campaign-trumbshots > li {
        content: '';
        width: 85px;
        height: 60px;
        display: inline-block;
        margin: 0 10px;
        cursor: pointer;
        -moz-transition: all ease-out .1s;
        -o-transition: all ease-out .1s;
        -webkit-transition: all ease-out .1s;
        transition: all ease-out .1s;
    }

.animate-show.ng-hide-add, .animate-show.ng-hide-remove {
    -moz-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
}

    .animate-show.ng-hide-add.ng-hide-add-active, .animate-show.ng-hide-remove {
        opacity: 0;
        -moz-transition: all ease-out 0.5s;
        -o-transition: all ease-out 0.5s;
        -webkit-transition: all ease-out 0.5s;
        transition: all ease-out 0.5s;
    }

        .animate-show.ng-hide-add, .animate-show.ng-hide-remove.ng-hide-remove-active {
            opacity: 1;
            -moz-transition: all ease-out 0.5s;
            -o-transition: all ease-out 0.5s;
            -webkit-transition: all ease-out 0.5s;
            transition: all ease-out 0.5s;
        }



.sk-folding-cube {
    margin: 20px auto;
    margin-bottom: 20px;
    width: 40px;
    height: 40px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

    .sk-folding-cube .sk-cube {
        float: left;
        width: 50%;
        height: 50%;
        position: relative;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

        .sk-folding-cube .sk-cube:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #f9fafc;
            -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
            animation: sk-foldCubeAngle 2.4s infinite linear both;
            -webkit-transform-origin: 100% 100%;
            -ms-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
        }

    .sk-folding-cube .sk-cube2 {
        -webkit-transform: scale(1.1) rotateZ(90deg);
        transform: scale(1.1) rotateZ(90deg);
    }

    .sk-folding-cube .sk-cube3 {
        -webkit-transform: scale(1.1) rotateZ(180deg);
        transform: scale(1.1) rotateZ(180deg);
    }

    .sk-folding-cube .sk-cube4 {
        -webkit-transform: scale(1.1) rotateZ(270deg);
        transform: scale(1.1) rotateZ(270deg);
    }

    .sk-folding-cube .sk-cube1:before {
        background-color: #08aeed;
    }

    .sk-folding-cube .sk-cube2:before {
        background-color: #21c3f3;
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-folding-cube .sk-cube3:before {
        background-color: #94d8f7;
        -webkit-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }

    .sk-folding-cube .sk-cube4:before {
        background-color: #a9e0f9;
        -webkit-animation-delay: 0.9s;
        animation-delay: 0.9s;
    }



.grid-list {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
    position: relative;
    padding: 5px;
}

    .grid-list > li {
        width: 33.33333%;
        display: inline-block;
        padding: 0 10px;
        vertical-align: top;
    }

.description-section > * > ul,
.description-section > * > ol,
.description-section > * > * > ul,
.description-section > * > * > ol,
.description-section > * > * > * > ul,
.description-section > * > * > * > ol {
    padding: 10px 0 5px 20px;
}

    .description-section > * > ul > li,
    .description-section > * > ol > li,
    .description-section > * > * > ul > li,
    .description-section > * > * > ol > li,
    .description-section > * > * > * > ul > li,
    .description-section > * > * > * > ol > li {
        padding: 10px;
        line-height: 1.2em;
    }

.description-section > * {
    font-family: 'proxima-nova', Helvetica, Arial, sans-serif !important;
}

.list-view-data {
    background-color: white;
    border: 1px solid #f0f0f0;
    display: block;
    width: 100%;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
}


    .list-view-data > .campaign-list-item {
        display: inline-block;
        vertical-align: top;
        width: 40%;
    }

        .list-view-data > .campaign-list-item:first-child {
            max-width: 150px;
        }

        .list-view-data > .campaign-list-item:last-child {
            float: right;
            max-width: 200px;
            position: absolute;
            right: 10px;
            padding: 15px;
        }

    .list-view-data > .campaign-list-title {
        padding: 10px;
    }

.well {
    width: 90%;
    margin: 0 auto;
    padding: 10px;
    background-color: #fbfbfb;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
}

    .well > p {
        text-align: center;
        color: rgba(128, 128, 128, 0.7) !important;
        line-height: 30px;
    }

.squaredFour {
    display: inline-block;
    margin-right: 20px;
}

    .squaredFour label {
        width: 15px;
        height: 15px;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 2px;
        box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.2);
    }

        .squaredFour label:after {
            content: '';
            width: 9px;
            height: 5px;
            position: absolute;
            top: 4px;
            left: 4px;
            border: 2px solid #21c3f3;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .squaredFour label:hover::after {
            opacity: 0.5;
        }

    .squaredFour input[type=checkbox] {
        visibility: hidden;
    }

        .squaredFour input[type=checkbox]:checked + label:after {
            opacity: 1;
        }

.filter-list {
    list-style: none;
}

    .filter-list > li {
        cursor: pointer;
        position: relative;
    }

.max-chars, .max-chars > span {
    margin-top: -10px;
    margin-bottom: 10px;
    text-align: right;
    font-size: 13px;
}


.purchase-details {
    display: block;
    width: 100%;
    height: 100%;
    list-style: disc;
    padding-left: 15px;
    margin-top: 5px;
}

    .purchase-details > li {
        color: rgba(128, 128, 128, 0.7) !important;
        font-size: 0.8em;
        line-height: 1.5em;
    }

.product-title > span {
    color: #02aae7;
    font-size: 1em;
}


#scroll-to-top {
    line-height: 48px;
    text-align: center;
    font-size: 25px;
    color: white;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 40px;
    left: 40px;
    width: 50px;
    height: 50px;
    background: #21c3f3;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(33,195,243,0.55);
    -moz-box-shadow: 0px 0px 10px 0px rgba(33,195,243,0.55);
    box-shadow: 0px 0px 10px 0px rgba(33,195,243,0.55);
    -webkit-transition: 0.3s ease-out all;
    -moz-transition: 0.3s ease-out all;
    transition: 0.3s ease-out all;
}

    #scroll-to-top > i {
        color: whitesmoke;
    }


.business-list {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: block;
    position: relative;
    text-align: center;
}

    .business-list > li {
        background: white;
        border-radius: 3px;
        border: 1px solid #f4f4f4;
        margin: 10px;
        width: 30.33333%;
        min-width: 220px;
        max-height: 295px;
        min-height: 295px;
        display: inline-block;
        vertical-align: top;
        overflow: hidden;
        position: relative;
    }

        .business-list > li > a {
            padding: 10px;
            display: block;
            height: 100%;
        }

            .business-list > li > a > .business-list-image {
                width: 100%;
                text-align: center;
                line-height: 150px;
                height: 150px;
                display: inline-block;
                vertical-align: top;
            }

.business-list-image > img {
    max-height: 150px;
}

.business-list > li > a > .business-list-details {
    vertical-align: top;
    padding: 15px 10px 10px 10px;
    display: inline-block;
    width: 100%;
    text-align: left;
}

    .business-list > li > a > .business-list-details > h3 {
        font-size: 1.2em;
        font-weight: bold;
    }

    .business-list > li > a > .business-list-details > * > span, .business-list > li > a > .business-list-details > span {
        line-height: 1em;
        line-height: 1.5em;
        white-space: nowrap;
    }

.business-list > li > a > .business-list-details2 {
    display: inline-block;
    padding: 5px 10px;
    color: #02aae7;
    text-align: left;
    position: absolute;
    width: 90%;
    bottom: 5px;
    left: 10px;
    padding-right: 10px;
    margin-right: 10px;
}


.marker-label {
    color: red;
    background-color: white;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    border: 2px solid black;
    white-space: nowrap;
}
